.dashboard-charts {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    background-color: transparent;

}

.chartt-container {
    flex: 1;
    min-width: 20%;
    width: 100%;
    height: 100%;
    background: #fff;
    padding: 15px;
    margin: 10px;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    text-align: left;
}

.chart-container h3 {
    font-size: 1.2em;
    color: #34495E;
    margin-bottom: 5px;
}

@media (max-width: 768px) {
    .dashboard-charts {
        flex-direction: column;
        align-items: center;
    }

    .chart-container {
        width: 100%;
        max-width: 500px;
    }
}